<?php

$host = "localhost";
$dbname = "ecodigit_test";

$username = "ecodigit_hll";
$password = "aegv*wpgWx{GztF0";

$conn = new mysqli(
  $host,
  $username,
  $password,
  $dbname
);

if ($conn->connect_error) {
  die("Error conexión");
}
?>